Bug 189686 - Not propertly detecting Intel 82801FB soundcard for Dell Inspiron 1300
Summary: Not propertly detecting Intel 82801FB soundcard for Dell Inspiron 1300
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard   
(Show other bugs)
Version: 5
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-23 00:57 UTC by Axon
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-26 07:58:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
system-config-soundcard log (6.68 KB, text/plain)
2006-04-23 00:57 UTC, Axon
no flags Details

Description Axon 2006-04-23 00:57:16 UTC
Description of problem:


Version-Release number of selected component (if applicable):

1.2.16-2

How reproducible:

Attempting to run sound card detection fails for Intel 82801FB soundcard for
Dell Inspiron 1300 laptop.
  
Actual results:

Cannot hear sample sound (see attached log).

Sound

Comment 1 Axon 2006-04-23 00:57:17 UTC
Created attachment 128120 [details]
system-config-soundcard log

Comment 2 Mike McGrath 2006-04-24 02:05:33 UTC
I also have an 82891FB on my Dell M140: lspci | grep Audio

00:1b.0 Audio device: Intel Corporation 82801FB/FBM/FR/FW/FRW (ICH6 Family) High
Definition Audio Controller (rev 03)

I've also tried a 2.6.16 vanilla kernel.  Same results, seems to probe
correctly, all config tools seem to be able to send sound too it but I hear no
audio.

Comment 3 Martin Stransky 2006-04-25 08:07:33 UTC
I recomend you to check new ALSA driver, how-to is here:

http://people.redhat.com/stransky/alsa

There is still rc4 there but I'll update it to 11 final today.



Comment 4 Axon 2006-04-25 20:26:54 UTC
Can you let me know when you update to 11 final.

Comment 5 Mike McGrath 2006-04-26 00:40:43 UTC
The updates listed in comment 3 worked on my machine.  On closer inspection it
may have been an SELinux issue, though I could not re-create the error.  But to
state it again, the updated packages did fix my sound.

Comment 6 Martin Stransky 2006-04-26 07:58:33 UTC
great.

Comment 7 Axon 2006-04-26 08:54:11 UTC
Sorry, but with the rebuild packages from comment 3 this is still not working
for me. Did you update the alsa packages to 11 final?

Comment 8 Martin Stransky 2006-04-26 09:00:41 UTC
(In reply to comment #7)
> Sorry, but with the rebuild packages from comment 3 this is still not working
> for me. Did you update the alsa packages to 11 final?

yes, they're updated

Comment 9 Axon 2006-04-26 09:09:50 UTC
Is there something else I should try?

Comment 10 Axon 2006-04-26 09:22:26 UTC
Apologies, scratch that, this is now working for me.


Note You need to log in before you can comment on or make changes to this bug.